# New ports collection makefile for:	xmmix
# Date created:		Mon Aug  5 10:54:25 CDT 1996
# Whom:			erich@FreeBSD.org
#
# $FreeBSD: ports/audio/xmmix/Makefile,v 1.16 2003/02/20 16:49:54 knu Exp $
#

PORTNAME=	xmmix
PORTVERSION=	1.2
CATEGORIES=	audio
MASTER_SITES=	${MASTER_SITE_XCONTRIB}
MASTER_SITE_SUBDIR=	applications

MAINTAINER=	ports@FreeBSD.org
COMMENT=	A Motif based audio mixer

USE_REINPLACE=	yes
USE_IMAKE=	yes
USE_MOTIF=	yes

MAN1=		xmmix.1

post-patch:
	@${REINPLACE_CMD} -e "s|%%PREFIX%%|${PREFIX}|g" ${WRKSRC}/XMmix.ad

.include <bsd.port.mk>
